Permalink
Browse files

Add mandatory "perl" META field

The `perl` field specifies the minimal perl version for which this distribution can be installed and is a mandatory field. The value of `"6.*"` indicates any version suffices.

It is recommended to use [Test::META](https://modules.perl6.org/repo/Test::META) module as an author test, to catch any issues with the META file.
  • Loading branch information...
1 parent 35286b1 commit 87e383e9ec495b6320617e8222ce23903de0830f @zoffixznet zoffixznet committed on GitHub Oct 26, 2016
Showing with 1 addition and 0 deletions.
  1. +1 −0 META.info
View
@@ -1,4 +1,5 @@
{
+ "perl" : "6.*",
"name" : "Acme::Meow",
"version" : "*",
"description" : "The kitty you always wanted, now in Perl 6",

0 comments on commit 87e383e

Please sign in to comment.